.ab_ts-header {
    display: none;
}
.ab_tab_nav-link {

}
form.content--form.review--form {
    padding-left: 1rem;
}
.product--details .review--form-container {
    width: 100%;
}
.content--product-reviews .alert {
    margin: 0rem 0rem 1rem 1rem;
}
.product--details .content--title {
    margin-top: 0;
}
.ab_triangle-red {
    /*display: none;*/
}
.js--tab-menu .tab--link.has--content {
    width: 23.9%;
}
.product--details .content--description, .product--details .content--product-reviews {
    /*
    padding: 0;
    width: 75%;
    float: right;
    margin-top: -15.475rem;
    */
}
.pix-accessories--panel.panel.has--border.is--rounded {
    width: 100%;
}
.tab-menu--product .tab--navigation {
    display: block;
}
.ab-properties {
    margin-left: 0;
}
.ab_subcat_text {
    padding-top:.25rem;
    font-size: 1vw;
}
.products--footer.is--bold.js--hide-bundle-footer {
    font-weight: 400 !important;
}
.bundle--panel .products--header,
.bundle--panel .products--footer {
    color: #666;
    font-weight: 400;
    font-family: Tahoma, Verdana, sans-serif;
}
.bundle--panel .products--header i,
.bundle--panel .products--footer i {
    font-size: 1rem;
}
.bundle--panel .content--cart-button .btn {
    left: 0;
    width: 100%;
    font-size: 1rem;
}
.bundle--panel .bundle-header--price-container {
    width: 100%;
    float: right;
    padding-right: 0;
}
.bundle--panel .product-slider--arrow.arrow--next {
    right: -1px;
    border-left: 1px solid #b20239;
    background: #f2f2f2;
}
.bundle--panel .product-slider--arrow.arrow--prev {
    border-right: 1px solid #b20239;
    background: #f2f2f2;
}

.bundle--panel .bundle-header--slider-container {
    width: 100%;
}.bundle--panel .header--icon {
    right: 0;
}span.bundle--panel-header.panel--title.is--underline {
    padding-right: 10%;
}
.bundle--panel .bundle-header--price-container {
    margin-top: 3rem;
    width: 100%;
}
.ab-properties--listing {
    clear: left;
}
.product--details .configurator--form {
    width: 100%;
}
.product--delivery {
    width: 100%;
}
.product--details .product--buybox .price--discount .price--content {
    text-align: right;
    width: 100%;
}
.shop--navigation .cart--quantity, .shop--navigation .notes--quantity {
    color: #fff;
    border-color: #fff;
    background: #666;
    border-width: 2px;
    margin-left: -.25rem;
    margin-top: -.5rem;
}
.navigation--list .entry--cart .cart--link .cart--quantity {
    /*
    display: inline-block;
    margin-left: 1rem;
    float: right;
    margin-top: -1.25rem;
    */
}
.account--content {
    margin-bottom: 1rem;
}
.panel--title.is--underline {
    font-size: 1rem;
}
.js--off-canvas-button {
    border-radius: 0;
    border: 1px solid #c8c8c8;
}
.tab--title {
    font-family: Raleway,Tahoma,Verdana,sans-serif;
    color: #666;
    text-transform: uppercase;
    font-weight: 700;
}
.js--off-canvas-button:hover .tab--title {
    color: #c8c8c8;
}
.sidebar--navigation .navigation--entry:last-child {
    border-bottom: 1px solid #c8c8c8;
}
.shop-sites--container .shop-sites--navigation,
.shop-sites--container .navigation--entry {
    padding-left: 0;
}
.is--ctl-detail .content-main--inner {
    margin-top: 15px;
}
 .ab_product-info {
    width: 49%;
}
.product--details .product--buybox {
    width: 100%;
}
.ab_detail-infobox-footer {
    height: auto;
    width: 49%;
}
.footer--column-usp-container.block-group:before, .footer--column-usp-container.block-group::before {
    clear: both;
}
.product--details .product--image-container {
    width: 100%;
}
.clear {
    clear: both;
    height: 1px;
    font-size: 1px;
}
.column--questions--block {
    float: left;
    white-space: nowrap;
}
.product--box .product--price .price--discount {
    display: block;
    float: left;
    margin-top:-1rem;
}
.is--ctl-listing .box--basic {
    width: 100%;
}
.ab_subcat {
    width: 50%;
}
.is--ctl-listing .tab10-aside + .content--wrapper, .is--ctl-forms .tab10-aside + .content--wrapper, .is--ctl-tellafriend .tab10-aside + .content--wrapper, .is--ctl-newsletter .tab10-aside + .content--wrapper, .is--ctl-sitemap .tab10-aside + .content--wrapper, .is--ctl-custom .tab10-aside + .content--wrapper, .is--ctl-note.is--user .tab10-aside + .content--wrapper, .is--ctl-account.is--user .tab10-aside + .content--wrapper, .is--ctl-search .tab10-aside + .content--wrapper {
    display: table-header-group;
    margin-left: 0rem;
}
.tab10-aside {
    width: 100%;
    margin-top: 0rem;
}
.is--ctl-forms .sidebar-main + .content--wrapper, .is--ctl-custom .sidebar-main + .content--wrapper {
    margin-left: 0;
}
.ab_emo-intro-head {
    font-size: 1.125rem;
}
.product--details .buybox--button {
    font-size: 1rem;
    margin-bottom: 1rem;
}
.ab_warenkorb {
    background-size: 65% 98%;
    background-position-y: -1px;
}
.product--details .delivery--text {
    font-size: .75rem;
}
.base-info--entry {
    font-size: .75rem;
}
.ab_tab_nav-link {
    font-size: .75rem;
}
.entry--search .main-search--form .main-search--field {
    /*display: none;*/
}
.entry--search .main-search--form .main-search--button {
    /*display: none;*/
}
.product--details .product--image-container {
    width: 100%;
    float: none;
}
.ab_product-info {
    width:100%;
    padding-left: 0;
    padding-right: 0;
}
.sidebar--navigation .navigation--link.is--active span {
    color: #666;
    font-weight: 400;
    background: none;
    padding: 0;
}
.shop-sites--container .shop-sites--navigation, .shop-sites--container .navigation--entry {
    border: none;
}
.fa-emo-space {
    display: none;
}

.footer--payment ul {
    margin: 0 auto;
    text-align: justify;
}

.footer--payment ul li {
    display: inline-block;
    padding: 0rem 0rem 0rem 0rem;
    list-style-type: none;
    text-align: center;
}

@media only screen and (max-width: 1200px ) {
    .is--ctl-listing .box--basic {
        width: 50%;
    }
}

@media only screen and (min-width: 30em ) {
    .entry--search {
        left:none;
        right: 10.375rem;
    }
    .bundle--panel .content--cart-button {
        width: 50%;
    }
    .product--details .product--buybox .price--discount .price--content {
        padding-top: 0;
        width: 50%;
        float: right;
    }
    .product--details .product--tax {
        width: 50%;
        float:right;
        clear: both;
    }
    .product--details .product--actions {
        /*
        width: 50%;
        clear: both;
        margin-left: 50%;
        */
    }
    .product--details .configurator--form, .product--details .buybox--form {
        width: 50%;
        float:left;
        padding-right: 10px;
    }
    .product--delivery {
        /*
        width: 50%;
        float: right;
        */
    }
    .product--details .product--image-container {
        width: 50%;
        float: left;
        margin-right: 0;
    }
    .ab_product-info {
        width:50%;
        float: left;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 1rem;
    }
    .emotion--container.emotion--mode-masonry.emotion--column-4 .column--1 {
        width: 50%;
    }

    .emotion--product .product--box {
        float: none;
        height: 100%;

    }
    .shop--navigation .navigation--entry .icon--account {
        left: -.15rem;
    }

}

@media only screen and (max-width: 30em ) {
    .is--ctl-detail .tab--navigation {
        display: none;
    }
    .ab_listof0 {
        display: block;
    }
    .ab_if-active-sub.ab_listof0 {
        display: none;
    }
    .ab_if-active-sub {
        display:none;
    }
    .is--ctl-detail .product--box .product--description {
        width: 100%;
    }
    .is--ctl-detail span.price--default.is--nowrap {
        width: 100%;
        text-align: right;
        padding-top: 1rem;
    }
    .ab-properties {
        margin-left: 0;
        margin-right: -.5rem;
    }
    p.ab-sidebar-infobox-head {
        font-size: .75rem;
        height: 2rem;
        font-weight: 700;
    }
    .ab-sidebar-infobox-secure p:nth-child(2) {
        background-image: none;
    }
    .ab-sidebar-infobox-secure p:nth-child(3) {
        background-image: none;
    }
    .ab-sidebar-infobox-secure p:nth-child(4) .fa {
        display: none;
    }
    .ab-sidebar-infobox-rabatt p.ab-sidebar-infobox-text .fa {
        display: none;
    }
    .ab-sidebar-infobox-consulting p:nth-child(2) .fa {
        display: none;
    }
    .ab-sidebar-infobox-payment span {
        padding-left: 1.75rem;
    }
    .product--delivery {
        width: 100%;
        float: none;
    }
    .ab-sidebar-infobox-secure p.ab-sidebar-infobox-text {
        padding-right: 0;
    }
    .ab_product-facts-container {
        margin-top: 0;
    }
    .product--details .content--title {
        font-size: 1rem;
        padding-left:0;
    }
    .ab_product-facts p,
    .ab_product-supplier p,
    .product--description p {
        font-size: .875rem;
        padding-left:0;
    }
    .ab_product-facts-text {
        width: 100%;
        font-size: .875rem;
        margin: 0;
    }

    .ab_first-fact {
        padding-left: .625rem;
    }
    .ab_fact_head {
        font-size: .875rem;
    }
    .ab_fact-text {
        font-size: .875rem;
    }


    .ab_triangle-red {
        display: none;
    }
    .ab_product-info-underline {
        padding-bottom: .25rem;
    }
    .ab_product-info-text {
        margin-top:.25rem;
        margin-bottom: 1rem;
    }
    .product--box .product--title {
        margin-bottom:0;
    }
    .product--table.has--dispatch-info {
        padding-right: .5rem;
    }
    .content--custom {
        padding-left: .5rem;
    }
    .content--breadcrumb .breadcrumb--list {
        padding-left: .5rem;
    }
    .product--table .table--actions .btn--inquiry {
        width: 100%;
    }
    .product--table .content,
    .product--table .content--title,
    .product--table .delivery--information {
        font-size: .75rem;
    }
    .product--table .table--header {
        padding-right: .5rem;
    }
    .product--table .aggregation--list,
    .product--table .table--aggregation {
        padding: 1rem .5rem .5rem .5rem;
    }
    .register--login,
    .register--content {
        padding-right: .5rem;
    }
    .panel--title {
        font-size: 1.25rem;
    }
    .register--login .register--new-customer .new-customer-btn {
        font-size: 1.25rem;
    }
    .content.confirm--content {
        padding-right: .5rem;
    }
    .image-slider--container {
        height: auto;
    }

}

@media only screen and (max-width: 47.9em ) {
    .ab_tab-link-icon-description {
        display: none;
    }
    .ab_tab-link-icon-facts {
        display: none;
    }
    .ab_tab-link-icon-supplier {
        display: none;
    }
    .ab_tab-link-icon-rating {
        display: none;
    }
}




@media only screen and (min-width: 48em ) {
    .box--basic .product--image {
        height: 70%;
    }
    .box--image .product--image {
        height: 70%;
    }
    .is--ctl-search .box--image, .is--ctl-listing.is--no-sidebar .box--image {
        width: 33.33%;
    }
    .ab_tab_nav-link {
        width: 80%;
    }
    .footer-main .column--headline {
        margin: 3rem 0 0.25rem;
    }
    .ab_ts-header {
        width: 13rem;
        float: left;
        margin-top: -.5rem;
        width: 70%;
        margin-top:0;
        display:block;
    }
    .footer--column-usp .column--content {

    }
    .content--emotions {
        /*margin-top: 1.25rem;*/
    }
    .register--advantages {
        width: auto;
    }
    .ab_tab_nav-link {
        display: block;
    }
    .pix-accessories--panel.panel.has--border.is--rounded {
        width: 48%;
        float: left;
        margin-right: 2%;
    }
    .product--details .product--tax {
        width: 100%;
    }
    .action--per-page {
        text-align: left;
        float: left;
    }
    .bundle--panel .content--cart-button .btn {
        width: 100%;
        left: 0;
        font-size: 1rem;
        float:left;
    }
    .bundle--panel .bundle-header--slider-container {
        width: 75%;
    }
    .bundle--panel .header--icon {
        right: 0.625rem;
    }
    .bundle--panel .bundle-header--price-container {
        margin-top: 3.75rem;
        width: 100%;
    }
    span.bundle--panel-header.panel--title.is--underline {
        padding-right: 0%;
    }

    .fa-emo-space {
        display: block;
    }
    li.navigation--entry.entry--notepad {
        display: none;
    }
    .shop--navigation .entry--account {
        display: none;
    }
    .entry--search .main-search--form .main-search--field {
        display: inline;
    }
    .entry--search .main-search--form .main-search--button {
        display: inline;
    }
    li.navigation--entry.entry--notepad {
        display: none;

    }
    .tab10-aside {
        width: 18.75rem;
        margin-top: -3rem;
    }
    .sidebar--navigation .navigation--entry:last-child {
        border: none !important;
    }
    li.navigation--entry.entry--notepad,
    a.btn.is--icon-left.entry--link.account--link {
        display: none;
    }
    .emotion--container.emotion--mode-masonry.emotion--column-4 .column--1 {
        width: 25%;
    }
    .is--ctl-listing .box--basic {
        width: 50%;
    }
    .ab_subcat {
        width: 33.3%;
    }
    .content-main--inner {
        display: block;
    }
    .is--ctl-listing .tab10-aside + .content--wrapper, .is--ctl-forms .tab10-aside + .content--wrapper, .is--ctl-tellafriend .tab10-aside + .content--wrapper, .is--ctl-newsletter .tab10-aside + .content--wrapper, .is--ctl-sitemap .tab10-aside + .content--wrapper, .is--ctl-custom .tab10-aside + .content--wrapper, .is--ctl-note.is--user .tab10-aside + .content--wrapper, .is--ctl-account.is--user .tab10-aside + .content--wrapper, .is--ctl-search .tab10-aside + .content--wrapper {
        display: block;
        margin-left: 20rem;
    }
    .tab10-aside {
        width: 18.75rem;
        margin-top: 0;
    }
    .is--ctl-forms .sidebar-main + .content--wrapper, .is--ctl-custom .sidebar-main + .content--wrapper {
        margin-left: 19.25rem;
    }
    .shop-sites--container .navigation--entry {
        padding-left: 1rem;
    }
    .sidebar--navigation .navigation--link.is--active span {
        color: #fff;
        font-weight: 400;
        background-color: #B30239;
        padding: 0 0.25rem;
        margin-left:-.25rem;
    }
    .off-canvas .account--menu .navigation--link {
        padding: 0rem 0rem 0.3125rem 0rem;
        line-height: 1.5rem;
    }

}

@media only screen and (max-width: 48em ) {

    span.ab_cart-name {
        display: none;
    }
    .product--details .content--description, .product--details .content--product-reviews, .product--details .content--related-products, .product--details .content--similar-products {
        padding: 0 0.625rem 0.625rem 0.625rem;
    }
    .action--filter-btn .filter--trigger::before, .action--filter-btn .filter--trigger::after {
        display: none;
    }
    .content-main.is--fullscreen .content, .content-main.is--fullscreen .content-main--inner {
        padding-right: .25rem;
        padding-left: .25rem;
    }
    .account--menu::before {
        display: none;
    }
    .account--menu .navigation--headline {
        background: none;
    }
    .account--menu .navigation--headline:hover {
        background: none;
        border-color: none;
    }
    .account--menu.is--rounded h2 {
        margin: 0;
        padding: 0;
        background: #b30239;
        height: 2.5rem;
        /*padding-top: .5rem;*/
        text-align: center;
    }
    .sidebar--navigation.show--active-items .navigation--link.is--active {
        background: none;
        margin-left:0;
        padding: .5rem;
        color: #666;
    }
    .account--menu .navigation--link.link--logout {
        padding: .5rem 0 0 .5rem;
    }
    .account--menu .account--menu-container {
        margin-left: 0;
        padding: 0;
    }
    .sidebar--navigation .navigation--entry:last-child {
        border-bottom: none;
    }
    .navigation--headline {
        font-weight: 400;
        color: #fff;
        background-color: #b30239;
        margin: 0;
        height: 2.5rem;
        text-align: center;
        text-transform: uppercase;
        font-size: 1.125em;
        padding-top: .5rem;
    }
    .navigation--headline:before {
        font-family: fontawesome;
        content: "\f101";
        text-align: left;
        color: #fff;
        float: left;
        font-size: 2.5rem;
        line-height: 0;
        margin-right: -1rem;
        padding-left: 0.625rem;
        padding-top: .75rem;
    }

    .emotion--container.emotion--mode-masonry.emotion--column-4 .column--1 {
        width: 50%;
    }
    .custom-page--content.content.block {
        padding-left: 0;
    }
    .action--filter-options .filter--close-btn {
        background: #666 none repeat scroll 0 0;
        color: #c8c8c8;
        font-family: Tahoma, Verdana, sans-serif;
        font-weight: 400;
        height: 3rem;
        line-height: 1.5rem;
        text-transform: uppercase;
    }
    .action--filter-options .filter--close-btn:hover {
        color: #d8d8d8;
    }
    .ttfis-is-open-facetts .filter--value .filter-panel--checkbox, .ttfis-is-open-facetts .filter--value:hover .filter-panel--checkbox {
        top: .25rem;
    }
    .filter-panel--title:hover {
        background: #b30239;
        border-color: #b30239;
    }
    .filter-panel.is--collapsed .filter-panel--flyout {
        background: #b30239;
        border-color: transparent;
    }
    .filter--range .filter-panel--content {
        min-height: 6rem;
    }
    .action--filter-options .filter--container {
        margin-top: .5rem;
    }
    .product--table .table--actions .btn--inquiry {
        /*
        width: 49%;
        float: right;
        */
    }
    .product--table .add-product--form {
        width: 100%;
    }
    .confirm--content .panel {
        margin: 2rem 0 0.5rem 0;
    }
    .confirm--content .product--table .basket--footer {
        margin-left: 0;
        margin-right: 0;
    }
    .confirm--content .main--actions .btn {
        text-align: center;
    }
    .register--login .register--new-customer .new-customer-btn {
        text-transform: uppercase;
        font-size: 1.75rem;
        font-family: Raleway, Tahoma, Verdana, sans-serif;
        border-color: #c8c8c8;
    }
    .register--login .register--new-customer .new-customer-btn:hover {
        color: #c8c8c8;
        border-color: #c8c8c8;
    }
    .product--table .table--media .table--media-outer {
        margin: 0;
    }
    .product--table .content--title {
        font-size: .875rem;
    }
    .product--box .product--price .price--default.is--discount {
        float: right;
        margin-top: 0;
    }
    .emotion--container.emotion--mode-masonry.emotion--column-2 .column--1 {
        width: 50%;
    }
    .payment--break {
        display: none !important;
    }
    .payment--break-smartphone {
        display: inline-block !important;
    }

}

@media only screen and (min-width: 64em ) {
    .is--ctl-detail .product-slider--container.is--horizontal .product-slider--item.last-seen-products--item .last-seen-products--item--inner_wrapper {
        margin-right: .5rem;
        margin-left: .5rem;
    }
    .is--ctl-search .box--image, .is--ctl-listing.is--no-sidebar .box--image {
        width: 25%;
    }

    .column--copyright, .column--follow-us  {
        text-align: left;
    }

    .ab_emo-promo-head {
        padding-left: .5rem;
    }
    .fa-user,
    .fa-skype,
    .fa-clock-o{
        background-position-x: 14px;
    }
    .fa-bed {
        background-position-x: 6px;
    }


    .ab-properties {
        margin-left: 7.75rem;
    }
    .bundle--panel .bundle-header--price-container {
        margin-top: 0;
        width: 100%;
        float:right;
    }
    .ab_tab_nav-link {
        font-size: 1.1875rem;
    }
    .footer-main {
        padding-left: .5rem;
        padding-right: .5rem;
    }
    .ab_emo-intro-head {
        font-size: 1.25rem;
        padding-left: 0;
    }
    .ab_emo-intro-text {
        padding-left: 0;
        padding-right: 0;
    }
    .ab_emo-promo-head {
        padding-left: 0;
    }
    .emotion--product .product--box {
        padding-left: 0;
        padding-right: 0;
    }
    .content-main {
        padding-left: 0;
        padding-right: 0;
    }
    .product--details .image-slider--container {
        margin-left: 115px;
    }
    .product--details .image-slider--thumbnails {
        top: 0;
    }
    .ab_product-info {
        width: 50%;
        padding-left: .5rem;
        padding-right: .5rem;
    }
    .product--details .product--buybox {
        width: 100%;
    }
    .ab_detail-infobox-footer {
        height: auto;
        width: 24%;
    }
    .product--details .product--image-container {
        width: 49%;
    }
     .action--sort {
        width: 50%;
        line-height: 2rem;
        margin-bottom: 0;
        margin-left: 2rem;
    }
    .action--per-page {
        width: 30%;
    }
    .ab_subcat {
        width: 25%;
    }
    .tab10-aside {
        margin-top: 0rem;
    }

}

@media only screen and (max-width: 64em ) {
    .js--tab-menu .tab--link.has--content {
        width: 23%;
    }
    .image-slider--container {
        height: 17rem;
    }
    .product--details .product--supplier {
        width: 30%;
        padding-right: .5rem;
        float: left;
    }
    .ab_product-info-text {
        font-size: .875rem;
    }
    .ab_product-info-headline {
        width: 70%;
        margin-top: -.25rem;
        margin-left: 30%;
    }
    .product--details .delivery--text {
        padding-top: .5rem;
        margin-left: 1rem;
    }
    .product--details .product--buybox {
        clear: both;
    }
    .product--details .product--buybox {
        width: 100%;
    }
    .footer-main {
        padding: 0;
    }
    .product--details .product--actions {
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .product--details .buybox--button {
        margin-top:1rem;
    }
    .product--details .product--buybox {
        min-height: 0;
        padding: .5rem;
    }
    .base-info--entry {
        margin:0;
    }
    .payment--break {
        display: inline-block !important;
    }
    .payment--break-smartphone {
        display: none !important;
    }
}



@media only screen and (min-width: 78.75em ) {
    .is--ctl-detail .product-slider--container.is--horizontal .product-slider--item.last-seen-products--item .last-seen-products--item--inner_wrapper {

    }
    .ab-footer-badge-1 {
        /*float: none;*/
        margin-bottom: 1rem;
    }
    .ab_triangle-red {
        display: block;
        margin-top: -.125rem;
    }
    .product--details .content--title {
        margin-top: 1.25rem;
    }
    .js--tab-menu .tab--link.has--content {
        width: 25%;
        /* margin-right: 1%; */
    }
    .product--details .content--description, .product--details .content--product-reviews {
        padding: 0 1.875rem 1.875rem;
        width:100%;
        margin:0;
        float:left;
    }
    .tab-menu--product .tab--navigation {
        display: block;
    }
    .js--tab-menu .tab--link.has--content {
        width: 23.75%;
    }
    .pix-accessories--panel.panel.has--border.is--rounded {
        width: 100%;
        float: none;
    }
    .product--box .product--price .price--discount {
        float: left;
        margin-top: 0;
    }
    .product--box .product--price .price--discount {
        padding-bottom: .5rem;
        margin-right: .5rem;
    }
    .ab_subcat_text {
        font-family: Tahoma, Verdana, sans-serif;
        font-size: .875rem;
    }
    .is--ctl-detail span.price--default.is--nowrap {
        margin-top: -.5rem;
    }
    .is--ctl-detail .product--box .product--description {
        width: 100%;
    }
    .is--ctl-detail span.price--default.is--nowrap {
        padding-top: 1rem;
    }
    .pix-accessories--button {
        width: 100%;
        font-size: 1.25rem;
    }
    .bundle--panel .price--container {
        padding-right:1rem;
    }
    .bundle--panel .bundle-header--price-container {
        margin-top: -3.75rem;
    }
    .bundle--panel .content--cart-button {
        width:24%;
        float: right;
        margin-right: 1rem;
    }
    .bundle--panel .content--cart-button .btn {
        width: 90%;
        left: .125rem;
        font-size: 1.75rem;
        float:right;
    }
    .product--details .product--actions {
        width: 100%;
        padding:0;
        margin-left: 0;
    }
    .product--details .product--tax {
        width: 100%;
    }
    .product--details .product--buybox .price--discount .price--content {
        padding-top: 0;
        width: 100%;
        float: none;
    }
    .product--delivery {
        width: 100%;
    }
    .product--details .configurator--form, .product--details .buybox--form {
        width: 100%;
    }
    .product--details .product--image-container {
        width: 50%
    }
    .product--details .image-slider--container {
        margin-left: 0;
    }
    .ab_product-info {
        width: 25.5%;
        padding-left: 2rem;
        padding-right: 2rem;
        }
    .product--details .product--buybox {
        width: 24.5%;
        min-height: 30rem;
        padding-bottom: .5rem;
    }
    .panel--title.is--underline {
        font-size: 1.75rem;
    }
    .base-info--entry {
        font-size: .875rem;
    }
    .product--details .delivery--text {
        font-size: .875rem;
    }
    .ab_warenkorb {
        background-size: 78% auto;
        background-position: -y:0;
    }
    .product--details .buybox--button {
        font-size: 1.3rem;
    }
    .is--ctl-listing .box--basic {
        width: 33.3%;
    }
    .finanz_detail {
        width: 100%;
        padding-left: 0;
    }
    .footer-main .footer--column {
        width: 27%;
    }
    .footer-main .footer--column.is--last {
        width: 19%;
    }
    .column--follow-us {
        text-align: center;
    }

}

@media only screen and (min-width: 88em ) {
    .column--follow-us {
        text-align: right;
    }
}

@media only screen and (max-width: 78.75em ) {
    .content--breadcrumb {
        padding-left: .5rem;
        padding-right: .5rem;
    }
    .content-main--inner {
        padding-left: .5rem;
        padding-right: .5rem;
    }
       .product--box .product--price .price--default {
        font-size: .85rem;
    }
    .product--box .product--title {
        font-size: .85rem;
    }
    .emotion--product .product--box .product--image {
        height: 60%;
    }
    .emotion--product .product--box .product--details {
        position: relative;
    }
    .article--data-wrapper {
        width: 50%;
        float: left;
        padding-right: 10px;
    }
    .commfinanz--detail-data {
        float: left;
        width: 50%;
        padding-left: 10px;
    }
}

@media only screen and (max-width: 48em ) {
    .payment--break {
        display: none !important;
    }
    .payment--break-smartphone {
        display: inline-block !important;
    }
}

@media only screen and (max-width: 30em ) {
    .article--data-wrapper {
        width: 100%;
    }
    .finanz_detail {
        width: 100%;
    }
}